div.diaporama { 
font-size: 10px; position: relative; top: 0px; left: 0px;
}
div.diaporama a:active { 
outline:none;
}
div.diaporama a:hover,a:active { 
color:#599100;
	text-decoration:underline;
}
div.diaporama a:link,a:visited { 
color:#599100;
	text-decoration:none;
}
div.diaporama blockquote,q { 
quotes:"" "";
}
div.diaporama blockquote:before,blockquote:after,q:before,q:after { 
content:"";
}
div.diaporama caption,th,td { 
text-align:left; font-weight:normal;
}
div.diaporama div#slides { 
position:absolute; top:0px; left:0px; z-index:100;
}
div.diaporama div#slides a.next { 
position:absolute; top:107px; left: 740px; width:24px; height:43px; display:block; z-index:101;
}
div.diaporama div#slides a.prev { 
position:absolute; top:107px; left: -34px; width:24px; height:43px; display:block; z-index:101;
}
div.diaporama div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;
}
div.diaporama div.caption { 
display: none; z-index:500;
	position:absolute;
	bottom:-35px;
	left:0px;
	height:45px;
	padding:5px 20px 0 20px;
	background:#000000;
	background:rgba(254,254,254,.5);
	width:750px;
	font-weight:bold;
	font-size:1.5em;
	line-height: 35px;
	color:#515151;
	text-shadow:none;
	text-align:center;
}
div.diaporama div.slides_container { 
width:550px; overflow: hidden; position: relative; top: 0px; left: 200px; display:none; z-index: 100;
}
div.diaporama div.slides_container div.slide { 
width:550px; height:250px; display:block;
}
div.diaporama ol,ul { 
list-style:none;
}
div.diaporama table { 
border-collapse:separate; border-spacing:0;
}
div.diaporama ul.pagination { 
position: absolute; top: 0px; left: 0px; z-index: 110;
}
div.diaporama ul.pagination li a { 
display: block; width: 200px; height: 50px; color: #ffffff;
}
div.diaporama ul.pagination li a span.footer { 
display: block; padding-left: 20px; height: 25px; font-size: 12px; line-height: 20px;
}
div.diaporama ul.pagination li a span.header { 
display: block; padding-left: 20px; height: 25px; font-weight: bold; font-size: 14px; line-height: 25px;
}
div.diaporama ul.pagination li a:hover { 
color: #c2212c;
}
div.diaporama ul.pagination li.current a { 
width: 250px;
}
div.diaporama ul.pagination li.etapes a { 
background: url(fdTitleDiaporamaMarron.png) top left no-repeat;
}
div.diaporama ul.pagination li.rideaux-tamisants a { 
background: url(fdTitleDiaporamaBleuClair.png) top left no-repeat;
}
div.diaporama ul.pagination li.stores-enrouleurs a { 
background: url(fdTitleDiaporamaParme.png) top left no-repeat;
}
div.diaporama ul.pagination li.stores-lames-verticales a { 
background: url(fdTitleDiaporamaSaumon.png) top left no-repeat;
}
div.diaporama ul.pagination li.stores-venitiens a { 
background: url(fdTitleDiaporamaParme.png) top left no-repeat;
}
